<xml> </xml>

btb-class |

# BetterListViewGroupBounds Members

BetterListViewGroupBounds overview

#### Public Instance Constructors

BetterListViewGroupBounds Constructor | Initializes a new instance of the BetterListViewGroupBounds class.

#### Public Instance Properties

BoundsImage | image area
BoundsImageFrame | image frame area
BoundsSelection | selection area
BoundsText | text area
IsTextShrunk | group text is shrunk

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### See Also

BetterListViewGroupBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace